@media screen and (max-width: 1029px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
@media screen and (max-width: 1029px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1766px}
}
@media screen and (min-width: 1030px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 883px}
}
